- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
grequestclient.h File Reference
`#include "gdef.h"`
`#include "gnet.h"`
`#include "gsmtp.h"`
`#include "gclient.h"`
`#include "gtimer.h"`
`#include "gpath.h"`
`#include "gslot.h"`
`#include "gexception.h"`

Go to the source code of this file.

## Classes
class | GSmtp::RequestClient
| A client class that interacts with a remote process with a stateless line-based request/response protocol. More...

## Namespaces
| GSmtp
| SMTP and message-store classes.